This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 20655 - Bad SRPM's in security updates
Bad SRPM's in security updates
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: fetchmail (Show other bugs)
6.2
All Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-10 15:00 EST by Michael Jennings (KainX)
Modified: 2007-03-26 23:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-17 08:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Jennings (KainX) 2000-11-10 15:00:38 EST
The following SRPM's for RedHat 6.2 were made with RPM4 and thus cannot be
used on
RedHat 6.2:

fetchmail-5.5.0-2.6.src.rpm
usermode-1.37-1.6.src.rpm
Comment 1 Daniel Roesen 2000-11-11 10:24:58 EST
Try using RPM 3.0.5 which has forward-compatibility for RPM4.
Comment 2 Michael Jennings (KainX) 2000-11-11 13:39:08 EST
Yes, it does.  However, what you probably don't realize is that it also uses
RPM4 semantics in the
macros file.  This breaks many RedHat 6.2 SRPM's.  So that's not an option.
Comment 3 Mike A. Harris 2001-10-17 08:05:34 EDT
rpm 4.0.2 has been released as an erratum for RHL 6.2.  This package
works for me fine in 6.2.  I do not see a bug here.

I think this bug can be closed Nalin, but I'll leave that for you to
decide.
Comment 4 Trond Eivind Glomsrxd 2002-01-18 12:39:26 EST
rpm v4 is an update for RHL 6.2, you  need to install that.

Note You need to log in before you can comment on or make changes to this bug.